
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.9780006409
    D: 8658.85449219
    G: 0.0750000029802
    SC: 4609.97802734
    T60: 0.195260286331
    Tc: 0.102501273155
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.676999986172
    gc: 0.15000000596

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
